/*     138440 : 이미지 (비율형)      */
.img_ratio__138440__ {max-width:100%; vertical-align:top; }
.img_ratio__138440__ * {box-sizing:border-box;}
.img_ratio__138440__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__138440__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__138440__ img {width:auto; width:1000px;}
}

/*     138441 : 타이틀 텍스트      */
.title__138441__ {font-size:0; }
.title__138441__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__138441__ p {font-size:34px;}
}

/*     138442 : 장문 텍스트      */
.textarea__138442__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#d00000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__138442__ p {font-size:22px; line-height:1.8em;}
}

/*     138443 : 장문 텍스트      */
.textarea__138443__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__138443__ p {font-size:18px; line-height:1.6em;}
}

/*     138444 : 실선      */
.solid_line__138444__ {display:block; position:relative; width:100%; height:110px;}
.solid_line__138444__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__138444__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__138444__ {height:80px;}
}

/*     138445 : 타이틀 텍스트      */
.title__138445__ {font-size:0; }
.title__138445__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__138445__ p {font-size:34px;}
}

/*     138446 : 이미지 리스트      */
.img_tile__138446__ {margin:0 -5px;}
.img_tile__138446__:after {content:''; display:block; clear:both;}
.img_tile__138446__ * {box-sizing:border-box;}
.img_tile__138446__ .item {float:left; position:relative; padding:5px;}
.img_tile__138446__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__138446__ .figure {display:block;}
.img_tile__138446__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__138446__ .caption {display:block; position:relative; padding:15px;}
.img_tile__138446__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__138446__ .caption > span:first-child {margin-top:0;}
.img_tile__138446__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__138446__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__138446__ .item {width:100%;}
.col_m_2__138446__ .item {width:50%;}
.col_m_3__138446__ .item {width:33.3334%;}
.col_m_4__138446__ .item {width:25%;}
.col_m_1__138446__ .item,
.col_m_2__138446__ .item2n,
.col_m_3__138446__ .item3n,
.col_m_4__138446__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__138446__ {margin:0 -10px;}
	.img_tile__138446__ .item {padding:10px;}
	.img_tile__138446__ .caption {padding:20px;}
	.img_tile__138446__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__138446__ .caption > span.subject {font-size:16px;}
	.img_tile__138446__ .caption > span.content {font-size:14px;}

	.col_m_1__138446__ .item,
	.col_m_2__138446__ .item2n,
	.col_m_3__138446__ .item3n,
	.col_m_4__138446__ .item4n {clear:none;}

	.col_t_1__138446__ .item {width:100%;}
	.col_t_2__138446__ .item {width:50%;}
	.col_t_3__138446__ .item {width:33.3334%;}
	.col_t_4__138446__ .item {width:25%;}
	.col_t_5__138446__ .item {width:20%;}
	.col_t_6__138446__ .item {width:16.6666%;}
	.col_t_1__138446__ .item,
	.col_t_2__138446__ .item2n,
	.col_t_3__138446__ .item3n,
	.col_t_4__138446__ .item4n,
	.col_t_5__138446__ .item5n,
	.col_t_6__138446__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__138446__ .caption {padding:25px;}
	.img_tile__138446__ .caption > span {margin-top:10px;}
	.img_tile__138446__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__138446__ .caption > span.content {font-size:15px;}

	.col_t_1__138446__ .item,
	.col_t_2__138446__ .item2n,
	.col_t_3__138446__ .item3n,
	.col_t_4__138446__ .item4n,
	.col_t_5__138446__ .item5n,
	.col_t_6__138446__ .item6n {clear:none;}

	.col_pc_1__138446__ .item {width:100%;}
	.col_pc_2__138446__ .item {width:50%;}
	.col_pc_3__138446__ .item {width:33.3334%;}
	.col_pc_4__138446__ .item {width:25%;}
	.col_pc_5__138446__ .item {width:20%;}
	.col_pc_6__138446__ .item {width:16.6666%;}
	.col_pc_1__138446__ .item,
	.col_pc_2__138446__ .item2n,
	.col_pc_3__138446__ .item3n,
	.col_pc_4__138446__ .item4n,
	.col_pc_5__138446__ .item5n,
	.col_pc_6__138446__ .item6n {clear:both;}
}

/*     138686 : 타이틀 텍스트      */
.title__138686__ {font-size:0}
.title__138686__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#cd2935;letter-spacing:-.03em;line-height:1.4em;
}
.title__138686__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__138686__.style_top p {padding-top:10px}
.title__138686__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__138686__.style_right p {padding-right:14px}
.title__138686__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__138686__.style_bottom p {padding-bottom:12px}
.title__138686__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__138686__.style_left p {padding-left:14px}
.title__138686__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__138686__.style_circle1 p {padding-left:18px}
.title__138686__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__138686__.style_circle2 p {padding-left:18px}
.title__138686__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__138686__ p {font-size:36px}
	.title__138686__.style_top p:before {width:36px}
	.title__138686__.style_right p:before {height:36px}
	.title__138686__.style_bottom p:before {width:36px}
	.title__138686__.style_left p:before {height:36px}
}

/*     138687 : 장문 텍스트      */
.textarea__138687__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#964a3c;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__138687__ p {font-size:14px;line-height:1.7em;}
}

/*     138688 : 이미지      */
.img__138688__ {max-width:100%}
.img__138688__ * {box-sizing:border-box}
.img__138688__ a {display:block;vertical-align:top}
.img__138688__ img {width:px;vertical-align:top}

/*     138693 : 타이틀 텍스트      */
.title__138693__ {font-size:0; }
.title__138693__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__138693__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__138693__.style_top p {padding-top:15px;}
.title__138693__.style_top p:before {top:0; left:0; width:30px; height:1px;}

.title__138693__.style_right p {padding-right:14px;}
.title__138693__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__138693__.style_bottom p {padding-bottom:15px;}
.title__138693__.style_bottom p:before {left:0; bottom:0; width:30px; height:1px;}

.title__138693__.style_left p {padding-left:14px;}
.title__138693__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__138693__.style_circle1 p {padding-left:18px;}
.title__138693__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__138693__.style_circle2 p {padding-left:18px;}
.title__138693__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     138695 : 타이틀 텍스트      */
.title__138695__ {font-size:0; }
.title__138695__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__138695__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__138695__.style_top p {padding-top:15px;}
.title__138695__.style_top p:before {top:0; left:0; width:30px; height:1px;}

.title__138695__.style_right p {padding-right:14px;}
.title__138695__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__138695__.style_bottom p {padding-bottom:15px;}
.title__138695__.style_bottom p:before {left:0; bottom:0; width:30px; height:1px;}

.title__138695__.style_left p {padding-left:14px;}
.title__138695__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__138695__.style_circle1 p {padding-left:18px;}
.title__138695__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__138695__.style_circle2 p {padding-left:18px;}
.title__138695__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     138694 : 장문 텍스트      */
.textarea__138694__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

